.product-count, .top-contact, .top-social-icon {
    text-align: center;
}
ul {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
.navbar-nav {
    float: right;
}
.bg-color.navbar-nav {
    margin-top:  -6px;
     padding-right:  24px;
     padding-left:  24px;
}
.dark-header .navbar-default .navbar-nav.bg-color>li>a {
    color: #333;
}
.dark-header .navbar-default .navbar-nav.bg-color>li>a :hover {
    opacity: .6;
}
.is-sticky .navbar-default.no-shadow, .navbar-default {
    box-shadow: 0 0 5px rgba(0, 0, 0, .12);
}
.navbar-default.no-shadow {
    box-shadow: none;
}
.navbar-nav>li {
    display: inline-block;
    float: none;
}
.navbar-nav>li a {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600!important;
}
.navbar-nav ul.sm-nowrap>li>a, .page-links div a {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400!important;
}
.navbar-nav>li:last-child a {
    padding-right: 0;
}
.new-version {
    background: #fff;
}
.new-version .top-bar-section, .new-version .top-bar-section a {
    color: #171717;
}
.new-version .top-social-icon {
    background-image: none!important;
}
.new-version .top-social-icon i {
    font-size: 14px;
    padding: 0 10px;
}
.office-details .detail-box {
    position: relative;
    float: right;
    margin: 8px 0 0 25px;
}
.office-details .detail-box .icon {
    font-size: 26px;
    float: left;
    margin: 0 24px 0 0;
}
.office-details .detail-box .icon i {
    padding-left: 25px;
    border-left: 1px solid #ccc;
}
.office-details .detail-box:last-child .icon i {
    padding-left: 0;
    border-left: 0;
}
.office-details .detail-box .detail strong {
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    display: block;
    padding-bottom: 5px;
}
.office-details .detail {
    float: right;
    margin-top: 4px;
}
.office-details .detail span, .office-details .detail span a {
    font-size: 13px;
    font-weight: 400;
    color: #999;
}
.navbar-nav.full-width {
    float: left;
}
.navbar-nav .collapsible .sub-arrow, .navbar-nav .sub-arrow {
    position: static;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px dashed transparent;
    border-bottom: 4px dashed transparent;
    border-left: 4px dashed transparent;
}
.navbar-fixed-bottom .sub-arrow {
    margin-top: -5px;
    border-top: 4px dashed transparent;
    border-bottom: 4px solid;
}
.navbar-nav ul .sub-arrow {
    position: absolute;
    right: 0;
}
.navbar-nav ul a.has-submenu {
    padding-right: 30px;
}
.navbar-nav span.scroll-down, .navbar-nav span.scroll-up {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    height: 20px;
    text-align: center;
}
.navbar-nav span.scroll-down-arrow, .navbar-nav span.scroll-up-arrow {
    position: absolute;
    top: -2px;
    left: 50%;
    overflow: hidden;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-top: 7px dashed transparent;
    border-right: 7px dashed transparent;
    border-bottom: 7px solid;
    border-left: 7px dashed transparent;
}
.navbar-nav span.scroll-down-arrow {
    top: 6px;
    border-top: 7px solid;
    border-right: 7px dashed transparent;
    border-bottom: 7px dashed transparent;
    border-left: 7px dashed transparent;
}
.navbar-nav .collapsible ul .dropdown-menu .dropdown-header, .navbar-nav .collapsible ul .dropdown-menu>li>a {
    padding-left: 35px;
}
.navbar-nav .collapsible ul ul .dropdown-menu .dropdown-header, .navbar-nav .collapsible ul ul .dropdown-menu>li>a {
    padding-left: 45px;
}
.navbar-nav .collapsible ul ul ul .dropdown-menu .dropdown-header, .navbar-nav .collapsible ul ul ul .dropdown-menu>li>a {
    padding-left: 55px;
}
.navbar-nav .collapsible ul ul ul ul .dropdown-menu .dropdown-header, .navbar-nav .collapsible ul ul ul ul .dropdown-menu>li>a {
    padding-left: 65px;
}
.navbar-nav .dropdown-menu>li>a {
    padding: 5px 20px;
    white-space: normal;
}
.navbar-nav ul.sm-nowrap>li>a {
    white-space: nowrap;
}
.navbar-right ul.dropdown-menu {
    right: auto;
    left: 0;
}
ul.dropdown-menu.left {
    left: -198%!important;
}
ul.dropdown-menu.right {
    right: -100%!important;
    left: auto!important;
}
.navbar-nav .collapsible ul {
    position: static!important;
    top: auto!important;
    left: auto!important;
    display: none;
    width: auto!important;
    min-width: 0!important;
    max-width: none!important;
    margin-top: 0!important;
    margin-left: 0!important;
}
.login-form .dropdown-menu, .mega-menu .dropdown-menu, .shoping-cart .dropdown-menu {
    max-width: 100%!important;
    margin-left: 0!important;
}
.navbar-nav .collapsible ul.sm-nowrap>li>a {
    white-space: normal;
}
.navbar-nav .collapsible iframe {
    display: none;
}
a, a:hover {
    -webkit-transition: all 350ms ease-in-out 0s;
    -moz-transition: all 350ms ease-in-out 0s;
    -ms-transition: all 350ms ease-in-out 0s;
    -o-transition: all 350ms ease-in-out 0s;
    transition: all 350ms ease-in-out 0s;
    opacity: 1;
}
li.mega-menu {
    position: static;
}
.mega-menu .dropdown-menu {
    right: 0;
    left: 0;
}
.navbar-brand.right-brand {
    position: absolute;
    right: 0;
}
.navbar-brand.center-brand {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.login-form .dropdown-menu, .search-dropdown .dropdown-menu.left, .shoping-cart .dropdown-menu {
    right: 0!important;
    left: auto!important;
}
.navbar.navbar-bg-light {
    background-color: #fff;
}
.navbar.navbar-bg-light .navbar-nav>li>a {
    color: #222;
}
.navbar.navbar-bg-dark {
    background-color: #222;
}
.navbar.navbar-bg-dark .navbar-nav>li>a {
    color: #fff;
}
.navbar-transparent {
    background-color: transparent;
    border-color: transparent;
}
.navbar-semi-transparent {
    background-color: rgba(255, 255, 255, .8);
}
.navbar-transparent .navbar-nav>li>a {
    color: #222;
}
#top-bar {
    z-index: 9999;
}
.top-bar-section {
    font-size: 13px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.top-contact {
    line-height: 30px;
    float: left;
}
.top-social-icon .btn {
    font-size: 11px;
    font-weight: 600;
    line-height: 30px;
    padding: 0 30px;
    text-transform: uppercase;
    border-radius: 0;
}
.top-contact a {
    padding-right: 30px;
}
.top-contact a i {
    padding-right: 15px;
    padding-left: 5px;
}
.transparent-header.dark-header .top-search-open {
    background-color: #222!important;
}
.top-bar-section.top-bar-bg-color a {
    color: #fff;
}
.top-bar-section.top-bar-bg-light {
    background-color: #fff;
}
.top-bar-section.top-bar-bg-light a {
    color: #222;
}
.top-bar-section.top-bar-bg-dark {
    background-color: #222;
}
.top-bar-section.top-bar-bg-dark a {
    color: #fff;
}
.login-form a, .shoping-cart a, .top-bar-section.top-bar-semi-transparent a, .top-bar-section.top-bar-transparent a {
    color: #222;
}
.top-bar-section.top-bar-transparent {
    background-color: transparent;
}
.top-bar-section.top-bar-semi-transparent {
    background-color: rgba(255, 255, 255, .8);
}
.top-contact.top-contact-right, .top-social-icon {
    float: right;
}
.shop-top-bar .navbar-nav, .top-social-icon.top-social-icon-left {
    float: left;
}
.top-social-icon a i {
    padding-right: 5px;
    padding-left: 5px;
}
.shoping-cart .dropdown-menu {
    width: 100%!important;
    min-width: 270px!important;
    padding: 0 10px;
}
.shoping-cart a i {
    padding-right: 3px;
    padding-left: 3px;
}
.shoping-cart .row {
    margin-bottom: 5px;
    padding: 8px 0;
    background: #f7f7f7;
}
.shoping-cart .row:last-child {
    padding-bottom: 0;
    border-bottom: 0;
}
.login-form .dropdown-menu {
    width: 100%!important;
    min-width: 500px!important;
    padding: 20px;
}
.login-form a i {
    padding-right: 3px;
    padding-left: 3px;
}
.navbar-form input {
    margin-bottom: 0;
}
li.search-dropdown a {
    padding-right: 5px;
}
.search-dropdown .dropdown-menu {
    min-width: 250px!important;
}
.search-dropdown .dropdown-menu .form-control, .search-dropdown .dropdown-menu .input-group, .search-dropdown .dropdown-menu .navbar-form {
    width: 220px!important;
}
.language-dropdown .dropdown-menu.left {
    left: -92%!important;
}
#sticker, .navbar.navbar-fixed-bottom, .navbar.navbar-fixed-top, .sticky-menu {
    left: 0;
    right: 0;
}
#sticker {
    width: 100%}
.sticky-wrapper {
    position: relative;
    z-index: 999;
}
.sticky-wrapper.is-sticky .navbar {
    min-height: 50px;
	height: 50px;
}
.sticky-menu {
    z-index: 0;
    top: 0;
}
.sticky-wrapper.is-sticky #sticker {
    z-index: 9;
}
.fixed-sticky-navbar-after-slider .navbar {
    display: none;
}
.fixed-sticky-navbar-after-slider .sticky-wrapper.is-sticky .navbar {
    z-index: 9;
    display: block;
}
.full-width-sticky-brand, .sticky-wrapper.is-sticky .full-width-nav-brand {
    display: none;
}
.sticky-wrapper.is-sticky .full-width-sticky-brand {
    display: block;
}
.full-width-logo-menu .navbar-nav {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.full-width-logo-menu .sticky-wrapper.is-sticky .navbar-nav {
    position: absolute;
    right: 0;
    left: auto;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.navbar {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background: 0 0;
}
.dropdown-menu {
    z-index: 9999;
    padding-top: 10px;
    padding-bottom: 10px;
    border: 0;
    border-radius: 0;
}
.mega-menu .dropdown-menu {
    margin: 0;
    padding: 25px;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .176);
    -moz-box-shadow: 0 3px 6px rgba(0, 0, 0, .176);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .176);
    -ms-box-shadow: 0 3px 6px rgba(0, 0, 0, .176);
    -o-box-shadow: 0 3px 6px rgba(0, 0, 0, .176);
}
.mega-menu h6.title {
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 8px;
    text-transform: uppercase;
}
.page-links div a {
    line-height: 28px;
    padding: 5px 0;
}
.page-links div:last-child a {
    padding-bottom: 0;
}
.navbar-nav .collapsible .sub-arrow, .navbar-nav .sub-arrow {
    display: none;
}
.navbar-nav ul .sub-arrow {
    font-size: 0;
    display: inline-block;
    border: 0;
}
.navbar-nav ul .sub-arrow:after {
    font-family: FontAwesome;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    content: '\f105'}
.has-submenu {
    position: relative;
}
.navbar-nav>li>a {
    line-height: 25px;
    letter-spacing: 0px;
}
.navbar-brand {
    height: auto;
    padding: 0;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}
.is-sticky .navbar-brand img {
    vertical-align: middle;
}
.shop-header-block {
    position: relative;
    z-index: 9;
}
.shop-header-block .navbar-nav li a:hover {
    background-color: transparent;
}
.shop-header-block .row {
    padding-right: 15px;
}
.shop-header-block .navbar-nav li {
    display: inline-block;
}
.shop-header-block .navbar-form {
    width: 70%;
    margin: 18px 0;
}
.shop-header-block .navbar-form .form-group, .shop-header-block .navbar-form .form-group .form-control {
    width: 100%}
.shoping-cart .dropdown-menu li {
    padding: 10px 15px;
}
.shoping-cart ul.dropdown-menu img {
    width: 100%;
    max-width: 62px;
    height: 70px;
}
.shoping-cart a.product-name {
    font-size: 12px;
}
.shoping-cart .minicart-price {
    font-size: 16px;
}
.shoping-cart .minicart-total {
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}
.language-dropdown .dropdown-menu li a img, .top-bar-section.top-bar-bg-color.shop-top-bar .navbar-nav>li>ul.dropdown-menu li a img {
    margin-right: 5px;
}
.product-count {
    font-size: 9px;
    line-height: 14px;
    position: absolute;
    top: 12px;
    right: -8px;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%}
.top-bar-section.shop-top-bar {
    padding-top: 0;
    padding-bottom: 0;
}
.top-bar-section.shop-top-bar .navbar-nav>li>a {
    line-height: 0;
    line-height: 9px;
    padding-right: 10px;
    padding-left: 10px;
}
.top-bar-section.top-bar-bg-color.shop-top-bar .navbar-nav>li>ul.dropdown-menu li a {
    font-size: 12px;
    padding: 0 0 0 5px;
    text-transform: uppercase;
    color: #222;
}
.dark-header .dropdown-menu>li>a, .dark-header .navbar-default .navbar-nav>li>a, .dark-header .page-links div a {
    color: #f7f7f7;
}
.top-bar-section.shop-top-bar a {
    line-height: 35px;
    vertical-align: middle;
}
.shop-header-static .navbar, .simple-header .navbar {
    margin-bottom: 0;
}
header.fixed-header {
    margin-bottom: 71px;
}
.dark-header .navbar {
    background-color: #222;
}
.dark-header .dropdown-menu {
    color: #f7f7f7;
    background-color: #222;
}
.semi-dark-header .dropdown-menu>li>a, .semi-dark-header .navbar-default .navbar-nav>li>a, .semi-dark-header .page-links div a {
    color: #fff;
}
header.dark-header .navbar-form input {
    padding: 0 20px;
    border: 0;
}
.header-topbar-with-header .navbar.navbar-fixed-top {
    top: 45px;
}
.header-topbar-with-header .is-sticky .navbar.navbar-fixed-top {
    top: 0;
}
.semi-dark-header .navbar {
    background-color: rgba(2, 2, 2, .5);
}
.semi-dark-header .dropdown-menu {
    color: #fff;
    background-color: rgba(2, 2, 2, .5);
}
.semi-light-header .dropdown-menu, .semi-light-header .dropdown-menu>li>a, .semi-light-header .navbar-default .navbar-nav>li>a, .semi-light-header .page-links div a {
    color: #222;
}
header.semi-dark-header .navbar-form input {
    border: 0;
    background: rgba(2, 2, 2, .1);
}
.semi-light-header .dropdown-menu, .semi-light-header .navbar {
    background-color: rgba(255, 255, 255, .7);
}
.is-sticky .sticky-light-to-dark .dropdown-menu>li>a, .is-sticky .sticky-light-to-dark .navbar-default .navbar-nav>li>a, .is-sticky .sticky-light-to-dark .page-links div a, .sticky-dark-to-light .navbar-default .navbar-nav>li>a {
    color: #fff;
}
.sticky-light-to-dark {
    background-color: #fff;
}
.is-sticky .sticky-light-to-dark {
    background-color: #222;
}
.is-sticky .sticky-light-to-dark .dropdown-menu {
    color: #fff;
    background-color: #222;
}
header .is-sticky .sticky-light-to-dark .navbar-form input {
    border: 0;
    background: rgba(2, 2, 2, .1);
}
.sticky-dark-to-light {
    background-color: #222;
}
.is-sticky .sticky-dark-to-light {
    background-color: #fff;
}
.is-sticky .sticky-dark-to-light .navbar-default .navbar-nav>li>a {
    color: #222;
}
.sticky-dark-to-light .dropdown-menu {
    color: #fff;
    background-color: #222;
}
.is-sticky .sticky-dark-to-light .dropdown-menu {
    color: #222;
    background-color: #fff;
}
.sticky-dark-to-light .page-links div a {
    color: #fff;
}
.is-sticky .sticky-dark-to-light .page-links div a {
    color: #222;
}
.sticky-dark-to-light .dropdown-menu>li>a {
    color: #fff;
}
.bg-white, .is-sticky .sticky-dark-to-light .dropdown-menu>li>a, .top-bar-section .breadcrumb>li+li::before {
    color: #222;
}
header .sticky-dark-to-light .navbar-form input {
    border: 0;
    background: rgba(2, 2, 2, .1);
}
header .is-sticky .sticky-dark-to-light .navbar-form input {
    border: 0;
    background: #fff;
}
.transparent-header .sticky-wrapper {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    left: 0;
}
.transparent-header .sticky-wrapper.is-sticky .navbar {
    background-color: #fff;
}
.transparent-header .dark-header .navbar {
    background-color: transparent!important;
}
.transparent-header .sticky-wrapper.is-sticky .dark-header .navbar {
    background-color: #222!important;
}
.boxed-header a.has-submenu {
    border-color: #ddd;
    border-left: 1px solid;
}
.boxed-header .dropdown-menu a.has-submenu {
    border-left: 0;
}
.bottom-logo-header .navbar-brand img, .center-menu-header .navbar-brand img, .logo-page-header .navbar-brand img {
    margin: 0 auto;
}
.icon-border-radius a i {
    line-height: 20px;
    width: 20px;
    height: 20px;
    padding: 0;
    vertical-align: middle;
    border-radius: 50%}
.top-bar-section.top-logo-center .top-contact a, .top-bar-section.top-logo-center .top-social-icon a, .top-bar-section.top-logo-left .top-social-icon a {
    line-height: 70px;
}
.center-menu-header .navbar-brand, .center-menu-header .navbar-header, .center-menu-header .navbar-nav {
    width: 100%;
    text-align: center;
}
.is-sticky .center-menu-header .navbar-brand, .is-sticky .center-menu-header .navbar-header, .is-sticky .center-menu-header .navbar-nav {
    width: auto;
}
.center-menu-header .navbar-nav>li {
    display: inline-block;
    float: none;
}
.top-bar-section .breadcrumb {
    display: inline;
    background: 0 0;
}
.bottom-logo-header .navbar-brand, .bottom-logo-header .navbar-header, .top-logo-center-header .navbar-brand>img, .top-logo-left-header .navbar-brand>img {
    display: none;
}
.top-logo-left .navbar-brand>img {
    width: 155px;
}
.top-logo-left-header ul.navbar-nav {
    width: 100%}
.top-logo-left-header .navbar-nav {
    float: left;
}
.top-logo-left-header .navbar-nav .search-dropdown {
    float: right;
}
.top-logo-center .navbar-brand>img {
    width: 155px;
}
.top-logo-center-header ul.navbar-nav {
    width: 100%}
.top-logo-center-header .navbar-nav {
    float: left;
}
.top-logo-center-header .navbar-nav .search-dropdown {
    float: right;
}
.top-logo-center-header .navbar-nav li:first-child a {
    padding-left: 0;
}
.top-logo-center-header .navbar-nav li:last-child a {
    padding-right: 0;
}
.top-logo-center-header .navbar-nav .dropdown-menu>li>a {
    padding-left: 10px;
    padding-right: 10px;
}
header .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}
.top-bar-section.top-logo-center .top-contact a, .top-bar-section.top-logo-center .top-social-icon a, .top-bar-section.top-logo-left .top-contact a, .top-bar-section.top-logo-left .top-social-icon a {
    padding: 0 5px;
}
.logo-page-header .navbar-brand {
    width: 100%}
.bottom-logo-header .navbar-nav {
    width: 100%;
    text-align: center;
}
.bottom-logo-header .navbar-nav>li {
    display: inline-block;
    float: none;
}
.header-logo-center .navbar-brand, .header-logo-center .navbar-header {
    display: none;
}
.header-logo-center .navbar-nav {
    width: 100%;
    text-align: center;
}
.header-logo-center .navbar-nav>li {
    display: inline-block;
    float: none;
}
.header-logo-center .navbar .navbar-brand {
    line-height: 0;
    display: block;
    padding: 0;
    vertical-align: middle;
}
.header-logo-center .navbar-nav>li.center-logo {
    vertical-align: middle;
}
.header-contact, .header-search, .header-share {
    display: block!important;
    padding-right: 7px!important;
    padding-left: 7px!important;
}
.header-search, .header-share, .new-version .header-contact {
    padding-right: 15px!important;
}
.new-version .top-social-icon {
    line-height: 70px!important;
}
.vertically-absolute-middle {
    position: absolute;
    top: 50%;
    margin: 0;
    padding: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.no-display {
    display: none;
    overflow: hidden;
}
.bg-white {
    background-color: #fff;
}
.bg-dark, .dark-header .bg-white {
    background-color: #222;
}
.dark-header .hide-show-content .close i {
    color: #f2f2f2;
}
.bg-dark, .bg-dark .close {
    color: #fff;
}
.hide-show-content {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%}
.hide-show-content .close {
    position: absolute;
    top: 50%;
    right: 3%;
    -webkit-transform: translateY(-50%) translateX(-3%);
    -moz-transform: translateY(-50%) translateX(-3%);
    -ms-transform: translateY(-50%) translateX(-3%);
    -o-transform: translateY(-50%) translateX(-3%);
    transform: translateY(-50%) translateX(-3%);
    opacity: 1;
}
.header-contact-content p {
    font-size: 38px;
}
.header-contact span i {
    font-size: 19px;
}
.header-search span i, .header-share span i {
    font-size: 14px;
}
.header-search-content .navbar-form, .header-search-content .navbar-form .form-group {
    width: 100%}
.header-search-content .navbar-form .form-group .form-control {
    font-size: 22px;
    width: 70%;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
}
.header-share-content .i-3x i, .header-share-content i.i-3x {
    margin-bottom: 0;
}
@media only screen and (max-width:991px) {
    .dark-header .navbar, .dark-header.dark-bg .navbar, .transparent-header.dark-header .navbar {
    background-color: #222;
}
.top-bar-section.top-logo-center .top-contact a, .top-bar-section.top-logo-center .top-social-icon a {
    line-height: 20px;
}
.navbar-brand, .navbar-header {
    float: none;
}
.navbar-brand>img {
    margin: 0 auto;
}
.navbar-right {
    float: none!important;
}
.transparent-header .sticky-wrapper {
    position: relative;
}
.navbar-default {
    border: 0;
}
header.fixed-header {
    margin-bottom: 140px;
}
ul.dropdown-menu.left {
    left: 0!important;
}
ul.dropdown-menu.right {
    right: 0!important;
    left: 0!important;
}
.dark-header .navbar-default .navbar-nav>li>a {
    color: #fff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-toggle {
    background: 0 0;
}
.office-details .detail-box {
    display: inline-block;
    float: none;
}
.shop-top-bar .nav, .top-logo-left .navbar-brand>img {
    display: none;
}
.navbar-brand {
    float: none;
    text-align: center;
}
.navbar-nav {
    float: left;
    width: 100%;
    text-align: center;
}
.navbar-toggle {
    float: right;
    margin-top: 20px;
    margin-right: 9px;
    border: 0;
    border-radius: 0;
}
.shop-top-bar .top-social-icon, .top-logo-center .top-contact, .top-logo-center .top-social-icon, .top-logo-left .top-social-icon {
    float: left;
    width: 100%}
.is-sticky .navbar-brand img {
    margin-top: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0;
}
.top-logo-left-header .navbar-brand>img {
    display: block;
}
.top-logo-center .navbar-brand>img {
    display: none;
}
.bottom-logo-header .navbar-brand, .bottom-logo-header .navbar-header, .top-logo-center-header .navbar-brand>img {
    display: block;
}
.boxed-header a.has-submenu {
    border-left: 0;
}
.center-menu-header .navbar-brand, .center-menu-header .navbar-header {
    width: auto;
}
.logo-page-header {
    display: none;
}
.header-logo-center .navbar-brand, .header-logo-center .navbar-header {
    display: block;
}
.header-logo-center .navbar .navbar-brand {
    line-height: 0;
    display: block;
    padding: 0;
    vertical-align: middle;
}
.header-logo-center .navbar-nav>li.center-logo {
    display: none;
}
.is-sticky .sticky-light-to-dark .navbar-default .navbar-nav>li>a, .sticky-dark-to-light .navbar-default .navbar-nav>li>a {
    color: #222;
}
.header-contact, .header-search, .header-share {
    padding-right: 4px!important;
    padding-left: 4px!important;
}
}@media only screen and (max-width:767px) {
    .hidden-767 {
    display: none!important;
}
.navbar-brand {
    float: left;
}
.navbar-nav {
    float: left;
    width: 100%;
    text-align: left;
}
.navbar-nav>li {
    display: block;
    float: left;
    width: 100%}
.navbar-nav>li>a {
    line-height: 20px;
    padding: 10px 15px!important;
}
.navbar-nav a, .navbar-nav a:hover {
    transition: none!important;
}
.page-links div a {
    line-height: 30px;
}
li.mega-menu ul.dropdown-menu, li.mega-menu.open.collapsible ul.dropdown-menu {
    opacity: 0;
}
li.mega-menu.open.collapsible ul.dropdown-menu {
    opacity: 1;
}
.navbar-nav .collapsible ul .dropdown-menu .dropdown-header, .navbar-nav .collapsible ul .dropdown-menu>li>a {
    padding-left: 10px;
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 5px;
}
.dropdown-menu {
    padding: 0;
}
.navbar-nav .open .dropdown-menu {
    padding: 10px;
}
.mega-menu .dropdown-menu {
    padding: 5px 18px;
}
.has-submenu:after {
    font-family: icomoon;
    font-size: 22px;
    position: absolute;
    right: 20px;
    content: '\e114';
    color: #ffc400;
}
.has-submenu.highlighted:after {
    content: '\e115'}
.search-dropdown .has-submenu.highlighted:after, .search-dropdown .has-submenu:after {
    content: none;
}
header .navbar-form {
    position: absolute;
    top: 3px;
    left: 12px;
    width: 81%;
    margin: 0;
    padding: 0;
}
.navbar-brand.right-brand {
    position: relative;
}
.full-width-logo-menu .sticky-wrapper.is-sticky .navbar-nav, .navbar-brand.center-brand {
    position: absolute;
    left: 0;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.full-width-logo-menu .sticky-wrapper.is-sticky .navbar-nav {
    right: auto;
    left: auto;
}
.sticky-wrapper.is-sticky .navbar {
    max-height: auto;
}
.full-width-nav-brand {
    display: none;
}
.full-width-sticky-brand {
    display: block;
}
.full-width-logo-menu .navbar-nav {
    position: relative;
    left: 0;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
header.fixed-header {
    margin-bottom: 70px;
}
.navbar-nav>li>a.has-submenu {
    margin-bottom: 2px;
    padding-top: 0;
    padding-bottom: 0;
    background: #f7f7f7;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    background-color: #f2f2f2;
}
.has-submenu:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover .has-submenu {
    background-color: #ddd;
}
.navbar-nav .open .dropdown-menu {
    margin-bottom: 0;
    border: 0;
    background: 0 0;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    background-color: transparent;
}
.navbar-nav {
    margin: 0;
}
.page-links {
    padding: 0;
    border: 0;
}
.mega-menu h6.title {
    display: none;
}
.dark-header .page-links {
    border-color: transparent;
    background: 0 0;
}
.dark-header .navbar-nav .open .dropdown-menu {
    margin-left: 10px!important;
    color: #fff;
    border: 0;
    background: 0 0;
}
.dark-header .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
.dark-header .dropdown-menu>li>a:focus, .dark-header .nav .open>a, .dark-header .navbar-default .navbar-nav>.open>a, .dark-header .navbar-default .navbar-nav>.open>a:focus, .dark-header .navbar-default .navbar-nav>.open>a:hover, .dark-header .navbar-default .navbar-nav>li>a:focus, .dark-header .navbar-default .navbar-nav>li>a:hover, .dark-header .navbar-nav>li>a.has-submenu, .dropdown-menu>li>a:hover, .nav .open>a:focus, .nav .open>a:hover {
    background: #171717;
}
header.dark-header .navbar-form input {
    border: 0;
    background: #171717;
}
.semi-dark-header .page-links {
    border-color: transparent;
    background: 0 0;
}
.semi-dark-header .navbar-nav .open .dropdown-menu {
    margin-left: 10px!important;
    color: #fff;
    border: 0;
    background: 0 0;
}
.dark-header .navbar-default .navbar-nav>li>a:focus, .dropdown-menu>li>a:hover, .nav .open>a:focus, .nav .open>a:hover, .semi-dark-header .dropdown-menu>li>a:focus, .semi-dark-header .nav .open>a, .semi-dark-header .navbar-default .navbar-nav>.open>a, .semi-dark-header .navbar-default .navbar-nav>.open>a:focus, .semi-dark-header .navbar-default .navbar-nav>.open>a:hover, .semi-dark-header .navbar-default .navbar-nav>li>a:hover, .semi-dark-header .navbar-nav>li>a.has-submenu {
    background: rgba(0, 0, 0, .5);
}
header.semi-dark-header .navbar-form input {
    border: 0;
    background: rgba(0, 0, 0, .5);
}
.is-sticky .sticky-light-to-dark .navbar-default .navbar-nav>li>a, .semi-dark-header .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
.dark-header .navbar-default .navbar-nav>li>a:focus, .dropdown-menu>li>a:hover, .is-sticky .sticky-light-to-dark .dropdown-menu>li>a:focus, .is-sticky .sticky-light-to-dark .nav .open>a, .is-sticky .sticky-light-to-dark .navbar-default .navbar-nav>.open>a, .is-sticky .sticky-light-to-dark .navbar-default .navbar-nav>.open>a:focus, .is-sticky .sticky-light-to-dark .navbar-default .navbar-nav>.open>a:hover, .is-sticky .sticky-light-to-dark .navbar-default .navbar-nav>li>a:hover, .is-sticky .sticky-light-to-dark .navbar-nav>li>a.has-submenu, .nav .open>a:focus, .nav .open>a:hover {
    color: #fff;
    background: #222;
}
header .is-sticky .sticky-light-to-dark .navbar-form input {
    border: 0;
    background: #222;
}
.is-sticky .sticky-light-to-dark .dropdown-menu {
    color: #fff;
    background-color: #222;
}
.is-sticky .sticky-light-to-dark .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
.shop-top-bar .top-social-icon {
    float: left;
    width: 100%;
    text-align: center;
}
.bottom-logo-header .navbar-nav, .center-menu-header .navbar-nav {
    text-align: left;
}
.product-count {
    font-size: 12px;
    line-height: 19px;
    top: 2px;
    left: 33px;
    width: 20px;
    height: 20px;
}
.center-menu-header .navbar-nav>li {
    display: block;
    float: left;
    width: 100%}
.bottom-logo-header .navbar-nav>li {
    display: block;
    float: left;
    width: 100%}
.header-logo-center .navbar-nav {
    width: 100%;
    text-align: left;
}
.header-logo-center .navbar-nav>li {
    display: block;
    float: left;
    width: 100%}
.navbar-collapse.in {
    overflow-y: auto;
    background-color: #0070ba ;
}

}
.navbar-collapse {
    max-height: 300px;
}
.top-logo-center-header .navbar-nav .search-dropdown, .top-logo-left-header .navbar-nav .search-dropdown {
    float: left;
    width: 100%}
.top-logo-center-header .navbar-nav li:first-child a {
    padding-left: 15px;
}
.top-logo-center-header .navbar-nav li:last-child a {
    padding-right: 15px;
}
.transparent-header.dark-header .navbar {
    background-color: #222!important;
}
.nav>li.nav-social-icon>a {
    display: inline!important;
}
.top-contact a {
    display: block;
    text-align: center;
}
}.full-page-pushnav .navmenu-brand, .full-page-pushnav .navmenu-nav {
    text-align: center;
}
@media only screen and (max-width:640px) {
    .top-contact, .top-contact.top-contact-right, .top-social-icon, .top-social-icon.top-social-icon-left {
    float: none;
    width: 100%;
    padding-top: 0;
    padding-bottom: 6px;
}
.top-social-icon.icons-hover-black {
    display: none;
}
#top-bar.top-logo-left .top-social-icon.icons-hover-black {
    display: inline-block;
}
#top-bar.top-logo-left .top-social-icon.icons-hover-black a i {
    display: none;
}
}@media only screen and (max-width:360px) {
    .top-contact a {
    display: block;
}
.top-contact .breadcrumb a {
    display: inline;
}
.transparent-header.top-bar .top-contact a {
    display: inline-block;
}
}.navbar span.menu-control:before {
    font-family: FontAwesome;
    content: '\f0c9'}
.navbar.canvas-slid span.menu-control:before {
    content: '\f00d'}
.navbar.navbar-default.navbar-fixed-right {
    right: 0;
    float: right;
}
.navbar.navbar-default.navbar-fixed-right .navbar-toggle {
    float: right;
}
.navmenu {
    z-index: 1;
}
.canvas {
    position: relative;
    z-index: 2;
    left: 0;
    min-height: 100%;
    padding: 50px 0 0;
    background: #fff;
}
.full-page-pushnav .navmenu, .navbar-offcanvas {
    width: 100%}
.full-page-pushnav .navmenu-nav li {
    display: inline-block;
}
.full-page-pushnav li.push-full-nav {
    position: static;
}
.full-page-pushnav .push-full-nav button {
    position: absolute;
    top: 0;
    left: 0;
}
.full-page-pushnav .push-full-nav button span.menu-control:before {
    font-family: FontAwesome;
    content: '\f00d'}
@media (min-width:992px) {
    .navbar-bg-color .navbar-nav>li>a {
    color: #fff;
}
.m-height.top-bar-section {
    padding-top: 0;
    padding-bottom: 0;
}
.m-height .navbar-nav>li>a {
    line-height: 20px!important;
}
.sticky-wrapper.is-sticky .navbar.m-height {
    min-height: 40px!important;
}
li.nav-social-icon {
    float: right;
}
li.nav-social-icon a {
    display: inline-block!important;
    padding-left: 10px;
}
.top-description {
    font-size: 17px;
    line-height: 70px;
    display: inline-block;
}
.navbar-bg-color .navbar-nav>.open>a, .navbar-bg-color .navbar-nav>.open>a:focus, .navbar-bg-color .navbar-nav>.open>a:hover, .navbar-bg-color .navbar-nav>li.active>a, .navbar-bg-color .navbar-nav>li.active>a:focus, .navbar-bg-color .navbar-nav>li.active>a:hover, .navbar.navbar-bg-color .navbar-nav>li>a:hover, .navbar.navbar-bg-color.navbar-nav>li>a.active, .navbar.navbar-bg-color.navbar-nav>li>a:focus, header .navbar-bg-color .nav .open>a.highlighted {
    color: #222!important;
}
.top-logo-left-header .navbar-nav li:first-child a {
    padding-left: 0;
}
.top-logo-left-header .navbar-nav li:last-child a {
    padding-right: 0;
}
.top-logo-left-header .navbar-nav .dropdown-menu>li>a {
    padding-left: 10px;
    padding-right: 10px;
}
.canvas, body {
    padding: 0;
}
.top-logo-left-header .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}
.navbar-toggle {
    display: none;
}
.navbar {
    right: auto;
    border: none;
    background: 0 0;
}
}